• Welcome to Technology Discussion Forum - Digital Janta !

    > More than 2000+ active users per day.

    > You can create & share any tech related articles with all members, increase your learning

    > You can take any technical help related to Telecom, Internet, Mobiles, technical from our members

    > Login to view latest content list, message, chats and many more...

    Join Us Free

help

Status
Not open for further replies.

ankitjakhar

Junior
Messages
151
Reaction score
0
mere micromax a87 ninja me feat vpn install karta hu to ye error aata h"there is a problem parsing the package" plz help me about this issue
 

malik

Skilled
Messages
583
Reaction score
8
google me iska specifacation search karlo version pata chal jiaga
 

DooMLoRD

Staff Member
Staff member
Moderator
Messages
951
Reaction score
263
mere micromax a87 ninja me feat vpn install karta hu to ye error aata h"there is a problem parsing the package" plz help me about this issue
this might happen when you try to install some app which is not compatible with older version..
you are using 2.x.x of android so this version of featvpn will be installed (it don't need root access)

featvpn have 2 versions,,the upper one is for your android version and this is for ics and jb...
BTW sometimes this error comes if the downloaded app is not complete(partially downloaded)
 

vighne$h

Skilled
Messages
512
Reaction score
40
this might happen when you try to install some app which is not compatible with older version..
you are using 2.x.x of android so this version of featvpn will be installed (it don't need root access)

featvpn have 2 versions,,the upper one is for your android version and this is for ics and jb...
BTW sometimes this error comes if the downloaded app is not complete(partially downloaded)
Bro I think openvpn is to easy then featvpn
 
Status
Not open for further replies.
Top